<ion-view title="Instagram" ng-controller="instaCtrl">

  <div class="container" style="padding-top: 50px">
    <div class="row">
      <div class="col-sm-2"></div>

      <div class="col-sm-12">
        <div class="form-group insta-form">
          <input type="text" class="form-control" ng-model="text" ng-change="change(text)" placeholder="@usuario o #hashtag">
        </div>

        <div class="insta-view">
          <div class="wrap-phone">
            <!-- inyectan fotos -->
            <div id="instagram"></div>
            <br><button type="button" class="btn btn-primary" ng-click="more()">Load More</button>
          </div>
        </div>
      </div>
      <div class="col-sm-2"></div>
    </div>
  </div>

</ion-view>
